﻿using Syncfusion.SfSchedule.XForms;
using System;
using System.Collections.Generic;
using System.Text;
using Xamarin.Forms;

namespace ResourceView
{
    public class AppointmentDataTemplateSelector : DataTemplateSelector
    {
        public DataTemplate DayAppointmentTemplate { get; set; }
        public DataTemplate AllDayAppointmentTemplate { get; set; }

        public AppointmentDataTemplateSelector()
        {
            DayAppointmentTemplate = new DataTemplate(typeof(DayAppointmentTemplate));
            AllDayAppointmentTemplate = new DataTemplate(typeof(AllDayAppointmentTemplate));
        }

        protected override DataTemplate OnSelectTemplate(object item, BindableObject container)
        {
            if ((item as Event).IsAllDay)
                return AllDayAppointmentTemplate;
            else
                return DayAppointmentTemplate;
        }
    }
}
